
/* Class = "NSButton"; ibShadowedToolTip = "Read about this window in the Simon Help."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Veuillez vous référer à l’aide de Simon à propos de cette fenêtre.";

/* Class = "NSButton"; ibShadowedToolTip = "Change these preferences back to the recommended values"; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Modifie ces préférences avec les valeurs recommandées";

/* Class = "NSTableColumn"; headerCell.title = "Script Type"; ObjectID = "14"; */
"14.headerCell.title" = "Type de script";

/* Class = "NSColorWell"; ibShadowedToolTip = "Text color for the Script editor"; ObjectID = "15"; */
"15.ibShadowedToolTip" = "Couleur du texte de l’éditeur de script";

/* Class = "NSColorWell"; ibShadowedToolTip = "Background color for the Script editor"; ObjectID = "16"; */
"16.ibShadowedToolTip" = "Couleur d’arrière-plan de l’éditeur de script";

/* Class = "NSTextField"; ibShadowedToolTip = "Font and size for the Script editor; click Select… to display the Font panel"; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Police et taille pour l’éditeur de script. Cliquez Sélectionner… pour afficher le panneau des polices";

/* Class = "NSButton"; ibShadowedToolTip = "Display the Font panel to choose the Script editor font"; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Affiche le panneau des polices pour choisir la police de l’éditeur de script";

/* Class = "NSButton"; ibShadowedToolTip = "Remove the selected script type"; ObjectID = "20"; */
"20.ibShadowedToolTip" = "Supprime le type de script sélectionné";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new script type"; ObjectID = "21"; */
"21.ibShadowedToolTip" = "Ajouter un nouveau type de script";

/* Class = "NSTableColumn"; headerCell.title = "Path"; ObjectID = "55"; */
"55.headerCell.title" = "Chemin d'accès";

/* Class = "NSTableColumn"; headerCell.title = "Extension"; ObjectID = "56"; */
"56.headerCell.title" = "Extension";

/* Class = "NSButtonCell"; title = "Restore Defaults"; ObjectID = "65"; */
"65.title" = "Réglages par défaut";

/* Class = "NSTextFieldCell"; title = "Script font:"; ObjectID = "67"; */
"67.title" = "Police de script :";

/* Class = "NSButtonCell"; title = "Select…"; ObjectID = "68"; */
"68.title" = "Sélectionner...";

/* Class = "NSButtonCell"; title = "-"; ObjectID = "69"; */
"69.title" = "-";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "70"; */
"70.title" = "+";

/* Class = "NSTextFieldCell"; title = "Foreground:"; ObjectID = "71"; */
"71.title" = "Premier plan :";

/* Class = "NSTextFieldCell"; title = "Background:"; ObjectID = "72"; */
"72.title" = "Arrière-plan :";